body{
   font-family:system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif; 
   margin:0px;
   background-color: #0F172A;
   color:#E5E7EB;;
}
#navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 40px;
    background:#1E293B;
}

#main{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 50px;
    max-width: 900px;
    margin: 40px auto;
    flex-wrap: wrap;
}
.text{
    max-width: 500px;
    line-height: 1.6;
    text-align: left;
}
#center{
    text-align: center;
    font-size: 40px;
}
.im{
    border-radius: 50%;
    margin-top:20px;
    margin-bottom:10px;
}
#links
{
    display:flex;
    justify-content: center;
    flex-wrap:wrap;
    flex-direction: row;
    align-content: center;
    column-gap: 20px;
}
a{
    text-decoration: none;
    color:#E5E7EB;
}

#links a:hover
{
    color:#22C55E;
}
.contact a:hover
{
   color:#22C55E;
}
